Subject: Re: Use SAFE_ALLOCA etc. to avoid unbounded stack allocation.

From: Paul Eggert <[email-masked]>
Date: Sun, 07 Sep 2014 00:20:33 -0700

I installed the patch as trunk bzr 117829 and am marking this as done.